body * { font-family: 'Pt Sans', sans-serif; }
.contentbox.node-body * { font-family: 'Noto Serif', sans-serif !important; }
.contentbox.node-body h3 { font-family: 'Pt Sans', sans-serif !important; margin: 1.4em 0 0.5em; text-align: center !important; }
.contentbox.node-body p { margin-top: 0.5em; text-indent: 1.1em; }

body { /*background: url('../img/background/transport.jpg');*/ background-color: dimgray; }
body { background: url('../img/background/noisy-texture-100x100_50.png'); margin-top: 0; }
body * { -webkit-hyphens: auto; -moz-hyphens: auto; -o-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

.header.main {
	height: 68px;
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(50% 0% -90deg,rgba(191,223,255,0.45) 0%,rgba(77,166,255,0.45) 100%);
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,50% 0%,50% 75%,color-stop(0, rgba(191,223,255,0.45)),color-stop(1, rgba(77,166,255,0.45)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(-90deg,rgba(191,223,255,0.45) 0%,rgba(77,166,255,0.45) 100%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(-90deg,rgba(191,223,255,0.45) 0%,rgba(77,166,255,0.45) 100%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(-90deg,rgba(191,223,255,0.45) 0%,rgba(77,166,255,0.45) 100%);
	/*background-image:linear-gradient(-90deg,rgba(191,223,255,0.45) 0%,rgba(77,166,255,0.45) 100%);*/
	border-color:rgba(229,251,233,0.45);

	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#73bfdfff,endColorstr=#734da6ff,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#73bfdfff,endColorstr=#734da6ff,GradientType=0);

	/*position: fixed;
	top: 0;
	width: 1008px;
	z-index: 1;*/
}
.header .logo { background: url('../img/logo/logo.png') no-repeat; width: 130px; height: 60px; display: inline-block; margin: 3px 0px 0px 8px; float: left; position: absolute; z-index: 100; }
.header .logo a { display: block; height: 100%; width: 100%; }
.header a.login { position: absolute; right: 22px; top: 5px; }
.page { /*padding: 0em 1em;*/ }
.header .menu.main { position: absolute; bottom: 16px; left: 220px; }
.menu.main .messages-unread { color: royalblue; }

body > .wrapper > .content.body { min-height: 600px; background-color: #FFFFF0; margin: 0; width: 100%; /*margin-top: 68px;*/ }
body > .wrapper {
	-moz-box-shadow:    8px 0 9px -7px #333, -8px 0 9px -7px #333;
	-webkit-box-shadow: 8px 0 9px -7px #333, -8px 0 9px -7px #333;
	box-shadow:         8px 0 9px -7px #333, -8px 0 9px -7px #333;
}
body > .wrapper > .no-margin { margin: 0; width: 1008px; }
.header .form-login-ajax { float: right; margin-right: 0.5em; margin-top: 0.5em; }
.header .oauth.buttons { float: right; margin-top: 0.5em; }
.header .unpublished { float: right; margin-right: 9em; margin-top: 0.3em; }

.select-crc { border: 1px solid #888888; padding: 5px;    background-color: white;
-moz-border-radius:1px;
-webkit-border-radius:1px;
border-radius:1px;
border-style:solid;
-moz-box-shadow:0px 2px 6px rgba(0,0,0,0.65);
-webkit-box-shadow:0px 2px 6px rgba(0,0,0,0.65);
box-shadow:0px 2px 6px rgba(0,0,0,0.65);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a6000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a6000000,Positive=true);
}
.select-crc > .wrap { margin: auto; }
.select-crc .pickup { display: inline-block; width: 177px; }
.select-crc .input { margin: 0; }
.select-crc .input select { width: 100%; }
.select-crc .input label { display: block; text-align: left; margin: 0; font-weight: bold; color: black; }
.select-crc .pickup.region { margin: 0 5px; }
.select-crc .found { color: #666666; font-size: 0.75em; float: left; }
.select-crc .bottom { padding-top: .5em; }
.select-crc .bottom .region { float: right; }
.select-crc  .region.pickup { display: none; }

.select-crc .lnk-close { font-size: 0.75em; position: absolute; right: 5px; }

.countries.index table { width: 100%; text-align: center; }
.countries.index table td { padding: 0 0.5em; }
.countries.index table td.actions a { margin: 0 0.2em; }
.countries.index table tr td:nth-child(2) { text-align: right; }
.countries.index table tr td:nth-child(3) { text-align: left; }
.countries.index table tr td:nth-child(4) { text-align: left; }
.countries.index .paging { text-align: center; }
.countries.index .paging span { margin: 0 0.2em; }

.cities.index table { width: 100%; text-align: center; }
.cities.index table td { padding: 0 0.5em; }
.cities.index table td.actions a { margin: 0 0.2em; }
.cities.index table tr td:nth-child(2) { text-align: right; }
.cities.index table tr td:nth-child(3) { text-align: left; }
.cities.index table tr td:nth-child(4) { text-align: left; }
.cities.index .paging { text-align: center; }
.cities.index .paging span { margin: 0 0.2em; }

.regions.index table { width: 100%; text-align: center; }
.regions.index table td { padding: 0 0.5em; }
.regions.index table td.actions a { margin: 0 0.2em; }
.regions.index table tr td:nth-child(2) { text-align: left; }
.regions.index table tr td:nth-child(3) { text-align: right; }
.regions.index table tr td:nth-child(4) { text-align: left; }
.regions.index table tr td:nth-child(5) { text-align: left; }
.regions.index .paging { text-align: center; }
.regions.index .paging span { margin: 0 0.2em; }

.related table { width: 100%; text-align: center; }
.related table td { padding: 0 0.2em; }

.page.ads-index { padding: 0; }
.page.ads-index .item.ad { margin-bottom: 0.05em; }
/* antiquewhite */

.page.deltrip .actions { font-size: 0.875em; }
.page.deltrip .actions a { margin: 0.3em; }

.send.text form div.submit { text-align: right; }
.send.text form input[type="submit"] { padding: 0.25em 3em; }
.send.text form .hint { display: inline-block;  color: yellowgreen; font-size: 0.75em; margin-right: 0.4em; float: right; }
.send.text form { background-color: #FFE9B9; padding: 0.5em; }
.send.text form textarea { padding: 6px 10px; height: 81px; width: 100%; font-size: 0.875em; resize: none; }
.send.text form div.textarea { margin-bottom: 0.4em; }


#flashMessage { border: 1px solid lightgray; margin: 1em; padding: 1em; }

.user-short-info { display: inline-block; float: right; font-size: 0.875em; margin-top: 0.5em; margin-right: 0.5em; text-align: right; }

.center-me { float: right; position: relative; right: 50%; }
.center-me > *:first-child { position: relative; right: -50%; }

a.fb-login.big { background: url('../img/social/fb_button.png') no-repeat; display: block; width: 285px; height: 69px; margin: auto; }

/* default theme */
.menubox.theme-cm { color: black; }
.menubox.theme-cm > li { font-size: 1.2em; font-weight: bold; }
.menubox.theme-cm > li > ul { font-size: 0.75em; font-weight: normal; }
.menubox.theme-cm ul { margin-top: -0.0625em; border: 0.0625em solid #d9d9f4; }
.menubox.theme-cm li:hover { background-color: #377d9f; }
.menubox.theme-cm .title { padding: 0.3em 0.6em; }
.menubox.theme-cm a { /*text-decoration: none;*/ color: #134888; }
.menubox.theme-cm .title { color: #134888; }
.menubox.theme-cm li.active > .title { /*color: #00CCFF;*/ }
.menubox.theme-cm li.active > a > .title { /*color: #00CCFF;*/ }
.menubox.theme-cm li:hover { background-color: #eeeeee; }
.menubox.theme-cm li.active { background-color: lightgray; }
.menubox.theme-cm .title:hover { /*text-decoration: underline;*/ }
.menubox.theme-cm .active > .title:hover { /*text-decoration: none;*/ }
.menubox.theme-cm ul li { background-color: white; }
.menubox.theme-cm > li.active { background-color: rgba(0,0,0,0.1); }
.menubox.theme-cm > li:hover { background-color: inherit; }
.menubox.theme-cm > li:hover.active { background-color: rgba(0,0,0,0.1); }

